# marc.properties

# ALL PROPERTY names ARE CaSe SeNsItIvE!!

# the program expects CAMPUSES to contain more than one delimited by what is defined
# by DELIMETER. DELIMETER should be defined before ANY OTHER!!!!!!!
DELIMETER=;

CAMPUSES=UCB;UCD;UCI;UCLA;UCR;UCSB;UCSC;UCSF;UCM

# mail server information
HOST=gort.ucsd.edu
FROM=kdye@library.ucsd.edu
TO=kdye@ucsd.edu;kdye@library.ucsd.edu
SUBJECT=New Marc File Available

# web server information
HTTP_URL=http://localhost:8080/marctest/

# marc file information
COMMON_MARC_EXT=.out

# be careful not to use what you defined as DELIMITER in here!!!
# for multiple lines of text, use "\" at the end of the line
MESSAGE_TEXT=\
A new marc file is available.